Subject: Archiving of Derleth
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>
Cc: "ADS Perry" <[email-masked]>, "Ken Grant" <[email-masked]>
Date: Thu, 20 Jan 2011 10:06:25 -0600

Will be going to the Sauk Library today to work on hanging the posters correctly.
I'll drop off your videos/DVDs, Bennett's DVD, photo, personal checks,in your silver box.
In following with the new procedures on purchasing, I have written two personal checks to cover a Barnes & Noble's invoice in part (The Derleth story DVD paid by ADS, the balance by my check) and to cover a SWAP invoice for toners (used for the poster prints). I will invoice ADS  for the recent poster prints in order to keep the bookkeeping easier. That should cover the purchases I made since the October Derleth Show needs for Tripp, Hobby Lobby for hanging devices, and the purchase of Derleth movies from Amazon, one additional hard drive, all which were billed to the credit card directly.

In the future, the Archiving Committee will present a cost request to the board for OCR & Kindle formatting via Dan Boulden....what books decided by other committees. Other archiving needs will be presented at the same time.

cc: Fred Roelke (US mail)